Support » Plugins and Hacks » [Plugin: Private WordPress] warning on activation

  • filmtablette

    (@filmtablette)


    getting a warning message on activation:

    Warning: Cannot modify header information – headers already sent by (output started at /www/htdocs/…/blog/wp-content/plugins/private-wordpress/private.php:12) in /www/htdocs/…./blog/wp-includes/functions.php on line 698

    Warning: Cannot modify header information – headers already sent by (output started at /www/htdocs/…/blog/wp-content/plugins/private-wordpress/private.php:12) in /www/htdocs/…/blog/wp-includes/functions.php on line 699

    I’m using a subdomain for my blog. could it be the reason for this problem?

    http://wordpress.org/extend/plugins/private-wordpress/

Viewing 6 replies - 1 through 6 (of 6 total)
  • zheng1212

    (@zheng1212)

    i think it isnt because the activation of my plugin.
    double-check your server environment and permissions.

    and reinstall the plugin

    tell me if the error consists

    zheng1212

    (@zheng1212)

    *tell me if the error insists

    Kayte401

    (@kayte401)

    Hey filmtablette – did you ever figure this out? I got the exact same message upon activating the plugin. I’m also using a subdomain.

    hello guys,
    do you get this message after upgrading to the latest version?

    thanks,
    jiehan

    Hi jiehan,

    just installed your plugin 1.2.4 in to WP 2.7.1

    It worked like a charm. No problems so far.

    Thanks.

    Just installed this plugin (v. 1.3.4) on WordPress (2.9.1) – new install without many other plugins. Worked perfectly, including restriction of RSS (tested it). Thanks so much!! Plugin works as advertised with great screen feedback and clear configuration options.

Viewing 6 replies - 1 through 6 (of 6 total)
  • The topic ‘[Plugin: Private WordPress] warning on activation’ is closed to new replies.